/* CSS Document */

@font-face {
  font-family: 'Harabara';
  src: 	url('Harabara.eot?') format('eot'), url('Harabara.woff') format('woff'), url('Harabara.ttf') format('truetype');
}

body {
background-image:url(../images/bg.jpg);
font-family: Verdana, sans-serif;
/*font-family:Arial, Helvetica, sans-serif;*/
font-size:12px;
}

#wrapper {
width:960px;
margin:0 auto;
background-color:#fff;
color:#000;

}

a {
color:#54b948;
text-decoration:none;
}

a:hover {
color:#54b948;
text-decoration:underline;
}



#header {
background:#fff;
}

#menu-system {
height:20px;
background-color:#fff;
height:33px;
}

#flash-banner {
/*margin-top:-35px;*/

text-align:center;
height:390px;
}

#footer-boxes {
clear:both;
margin-top:25px;
padding: 5px 5px 5px 28px;
margin: auto;
width: 900px;
}

.box {
float: left;
width: 200px;
height: 160px;
padding-left: 24px;
}

.box img{
border:1px #d6d5d5 solid;
}

.green:hover{
border:4px #d6d5d5 solid;
}

.white:hover{
border:4px #55b849 solid;
}

#footer {
background-color:#fff;
height:100px;
}

#footer-text {
padding-top:35px;
text-align:center;
color:#54b948;
}

#footer-text a {
color:#54b948;
text-decoration:none;
}

#footer-text a {
color:#54b948;
text-decoration:underline;
}

#main-content {
width:960px;
clear:both;
font-size:12px;
}

#main-content-inner {
padding: 10px 5px;
}
#main-content-inner li{
margin-left:0px;
}

#slider{
margin-right:9px ; 
float:right;
}
.align-left {
float:left;
padding-right:10px;
}

.align-right {
float:right;
padding-left:10px;
}

.heading-text{
color:#54b948;
}

#bread-crumb {
padding-top:8px;
height:30px;
background-color:#fff;
color:#000;
}

#tennis_image {
height:200px;
width:500px;
background-image:url(../images/cat_racquets.jpg);
background-repeat:no-repeat;

}

#racquet_text {
line-height:19px;
font-size:17px;
padding: 65px 0 0 275px;
}
#racquet_text a{
padding-top:10px;
color:#008e74;
text-decoration:none;
}

#racquet_text a:hover{
text-decoration:underline;
}

#squash_image {
height:200px;
background-image:url(../images/cat_squash.jpg);
background-repeat:no-repeat;

}
#badminton_image {
height:200px;
background-image:url(../images/cat_badminton.jpg);
background-repeat:no-repeat;

}

#menuContent{
	padding:0 0 0 175px;
	color:#FFFFFF;
	text-align:left;
}

#racquetContent{
	padding:0 0 0 22px;
	color:#FFFFFF;
	text-align:left;
}

#footwearContent{
	padding:0 0 0 115px;
	color:#FFFFFF;
	text-align:left;
}


#clothing {
overflow:auto;
background-image:url(../images/clothing_main.jpg);
background-repeat:no-repeat;
height:1181px;
width:756px;
}
#clothing_text {
font-size:18px;
line-height:18px;
color:#54b948;
margin-top:16px;
margin-left:25px;
/*margin-top:310px;
margin-left:345px;*/

}
#clothing_text a{
text-decoration:none;
color:#54b948;
}
#clothing_text a:hover{
color:#54b948;
text-decoration:underline;

}









/**** custom *****/

#sidebar h2{	text-transform: uppercase; 
				font-size:22px; 
				line-height:22px;
				color:#50b948;
			}
			
#sidebar{	/*font-family: Harabara, Arial, Helvetica,sans-serif;*/
                        font-family: Verdana, sans-serif;
			width:185px; 
			height:374px; 
			background: #fff;
			float:left;
			text-transform: uppercase;
			font-size:16px;
			margin:0px;padding:0px;
		}
			
#sidebar a {color:#999;}
#sidebar li:hover { background-color: #50b948; color:#fff;}
#sidebar li.active { background-color: #50b948; }
#sidebar li.active a{color:#fff;}
#sidebar li.active a:hover{color:#000;}
#sidebar  a:hover {background-color:#50b948;text-decoration: none; color:#fff;}
#sidebar ul li a:active {color:#50b948;text-decoration: none;}
#sidebar li {list-style:none;margin-left: -35px;margin-bottom:7px;}
#sidebar li ul li {margin-left: -20px; margin-top:5px; padding:0px;}

ul #menu{margin:0px;padding:0px;}

#logo{width:193px; height:82px; margin: 15px 0 0 15px;}

#contactContent{background: #ffffff;}

.contentpaneopen{ width:775px;}

.contentpaneopen .contentheading {/*width:500px;*/}

#vmMainPage{width:756px;float:left;}
#vmMainPage h3{/*font-family: Harabara, Arial, Helvetica,sans-serif;*/
font-family: Verdana, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
}



/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #fa3618c;
	text-align: left;
	width: 100%;
}
.contentheading{width:500px;}
h2, .contentheading {
	padding: 0;
	font-family: Harabara, Arial, Helvetica,sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	vertical-align: bottom;
	color: #000;
	text-align: left;
	width: 100%;
	padding:0;
	margin:0;
	margin-left:5px;
}

table.contentpaneopen h3 {
	margin-top: 20px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Arial,sans-serif;
  font-size: 16px;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
	color:#000;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #77a31a; }
label.invalid { color: #77a31a; }








/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
	color: #000;
	line-height:22px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
	width: 756px;
	float: left;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 20px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
.category-name{color: #46905B;
    text-decoration: none;
    text-transform: uppercase;} 
.category-desc{width:100%;float:left;background-color:#dbdbdb;}
.category-desc p{padding-left:10px; padding-right:10px;}